<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[She is so &nbsp;[#]. She knows everyone.]]></sentence>
			<options>
				<option answer="correct">friendly</option>
				<option>unfriendly</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[No one likes him. He's very &nbsp;[#].]]></sentence>
			<options>
				<option>popular</option>
				<option answer="correct">unpopular</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mike is very &nbsp;[#]. He's always so rude.]]></sentence>
			<options>
				<option>polite</option>
				<option answer="correct">impolite</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Sue is very organised. Her desk is always very &nbsp;[#].]]></sentence>
			<options>
				<option answer="correct">tidy</option>
				<option>untidy</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He doesn't like to wait. He's very &nbsp;[#].]]></sentence>
			<options>
				<option>patient</option>
				<option answer="correct">impatient</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[This room is so dark. It's &nbsp;[#] to see anything.]]></sentence>
			<options>
				<option>possible</option>
				<option answer="correct">impossible</option>
			</options>
		</question>
	</questions>
</exercise>



